Kerbal Space Program - Bug #19418

Science Tree Parts pictures remains
07/19/2018 04:42 PM - Icgswolf

Status: Closed Start date: 07/19/2018
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.4.4 Language: English (US)
Platform: OSX, Windows Mod Related: No
Expansion: Core Game

Description

When | select a part in the Science tree in the R&D building and then move the cursor above a different one the part image remains

the same no matter the part | select, specially with the added ones

Related issues:

Is duplicate of Kerbal Space Program - Bug #19277: Some thumbnails in not wo...

Closed 06/22/2018

History

#1 - 07/19/2018 04:57 PM - Icgswolf

| think is the same issue reported in the 19277

#2 - 07/23/2018 04:14 PM - diomedea
- Is duplicate of Bug #19277: Some thumbnails in not working added

#3 - 12/13/2018 12:55 AM - joshua.collins
- Status changed from New to Closed

- % Done changed from 0 to 100
